Subject: Videomode 800x480

From: Alex_SYS <[email-masked]>
Date: Tue, 15 Jul 2008 10:24:33 -0700 (PDT)

Hello, I have the problem that I need a Framebuffer resolution 800x480!
Since now I have filled the fb_info, var and fix Structs!
But there was the problem with the resolution!
I have found out that the problem is the videomode!
In modedb there is unfortunately no 800x480 Videomode, and I have tried my
own 800x480 Struct, but the Kernel does`t want my settings (I tried to
change an 800x600 to 800x480 only by changing yres to 480).
Can someone tell me please a working fb_videomode struct for 800x480?
The syncs are setted up by U-Boot .

Thank you very much
-- 
View this message in context: http://www.nabble.com/Videomode-800x480-tp18470632p18470632.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.